VirtualBox public exploit available for CVE-2014-0983

Discussion in 'sandboxing & virtualization' started by MrBrian, Aug 20, 2014.

Thread Status:
Not open for further replies.
  1. MrBrian

    MrBrian Registered Member

    Joined:
    Feb 24, 2008
    Posts:
    6,032
    Location:
    USA
  2. Gullible Jones

    Gullible Jones Registered Member

    Joined:
    May 16, 2013
    Posts:
    1,461
    FYI versions after 4.3.8 are apparently not vulnerable, if the NIST page is accurate.

    That said I'm not surprised; secure 3D support is very difficult.

    Edit: more reason IMO why 3D compositing desktops are stupid. One big part of computer security is not using code you don't need.
     
Loading...
Thread Status:
Not open for further replies.